@charset "UTF-8";
/* =======================================
	reset
======================================= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-style:normal;font-weight: normal;font-size: 100%;vertical-align: baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
html{ overflow-y: scroll;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
ol, ul{list-style:none;}
table{border-collapse: collapse;  border-spacing:0;}
caption, th{text-align: left;}
a:focus {outline:none;}
.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {min-height: 1px;}
a{ color:#1685CC; text-decoration:underline;}
a:hover{ color:#1685CC;text-decoration:none;}
a:hover img{ -webkit-backface-visibility: hidden; }
* html .clearfix {height: 1px;/*¥*//*/height: auto;overflow: hidden;/**/}

/* =======================================
	header
======================================= */
body{background-color:#F6F6F6;font-family:Helvetica,Arial, Roboto, “Droid Sans”, “游ゴシック”, YuGothic,“ヒラギノ角ゴ ProN W3″,“Hiragino Kaku Gothic ProN”, “メイリオ”,Meiryo, sans-serif; border-top: 6px solid #D2AA85;} 
header{ width:100%; background-color:#fff; border-bottom:1px solid #eee;}
#headerbox{ width:1070px; margin:0 auto; overflow:hidden;}
#headerbox #logo{width:350px; padding-top:15px; padding-bottom:15px; float:left;}
#headerbox #logo img{padding-top:6px;}
#headerbox .blogintro{ font-size:12px; color:#aaa; width:720px;float:right; padding-top:30px;}
.breadnavi{width:1070px; margin:0 auto; overflow:hidden; padding-top:15px; padding-bottom:12px; color:#666;}
.breadnavi ul li{ float:left; margin-right:8px; font-size:13px;font-family: 'ヒラギノ角ゴシック Pro','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
.breadnavi .kizi_tag{ float:left; margin-left:5px; font-size:11px; text-align:center;}
.breadnavi .kizi_tag a{ padding:6px 8px 4px 8px; border:1px solid #CCAB8A; background-color:#fff;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px; color:#555; text-decoration:none;}
.breadnavi .kizi_tag a:hover{ border:1px solid #CCAB8A; background-color:#F3EFE7;}
.breadnavi .tagicon{ float:left; margin-left:3px;}

/* =======================================
	base
======================================= */
#container{ width:1070px; overflow:hidden; padding:0; margin:0 auto; }
#container #contents{ width:698px; float:left; overflow:hidden; background-color:#fff; border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white;-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white; border:1px solid #ddd;margin-bottom:50px; }

#entrytitle_box{ width:660px; background-color:#F9F9F9; overflow:hidden; padding:20px; border-bottom:1px solid #eee;}
#entrytitle_box .thumbnail{ width:100px; float:left; margin-right:15px;}
#entrytitle_box .entrytitle_detail{ width:545px; float:right; text-align:left;}
#entrytitle_box .entrytitle_detail h1{ font-size:24px; line-height:150%; font-weight:bold; color:#333; margin-bottom:12px;}
.entry_data{ overflow:hidden; width:545px; }
.entry_data { font-size:12px; color:#666; float:left; }

#contents_inbox{ width:660px; background-color:#fff; overflow:hidden; padding:30px 20px 20px 20px; border-bottom:1px solid #eee;}
#contents .context{ line-height:190%; margin-bottom:50px; font-size:17px; color:#333; background-color:#fff; overflow:hidden; }
#contents .context p{ margin-bottom:30px;}
.pagecontext{ line-height:190%; margin-bottom:50px; font-size:17px; color:#333; background-color:#fff; overflow:hidden; width:660px; overflow:hidden; margin:0 auto;}
.pagecontext p{ margin-bottom:20px;}
#container a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}
.clear{ clear:both;}

/* =======================================
	midashi
======================================= */
#contents h2{ background-color:#fff; font-weight:bold; color:#333; font-size:19px; line-height:150%; padding:0px 15px 12px 27px; border-bottom:2px solid #CCAB8A; margin-bottom:20px;background-image:url(/shdata/img/common/h2icon.gif); background-repeat:no-repeat;}
#contents h3{ font-size:19px; line-height:150%; font-weight:bold; color:#333; background-color:#F3EFE7; border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding:11px 15px 12px 37px; margin-bottom:20px; margin-top:40px;background-image:url(/shdata/img/common/h3icon03.gif);background-repeat:no-repeat;}
.pagecontext h3{ font-size:17px; line-height:150%; font-weight:bold; color:#333; background-color:#F3EFE7; border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding:12px; margin-bottom:20px; margin-top:20px;}



/* =======================================
	link
======================================= */
.context .link{ background-image:url(/shdata/img/common/new_window.png); background-repeat:no-repeat; padding-left:25px; margin-top:20px; }
.context .link a{ font-size:18px; color:#1685CC; text-decoration:underline; font-weight:bold;}
.context .link a:hover{ text-decoration:none;}

.context .linkwaku{ margin-top:20px;background-color:#f5f5f5; padding:10px; text-align:center; border:2px solid #ddd;}
.context .linkwaku a{ font-size:16px; color:#1685CC; text-decoration:underline; font-weight:bold;}
.context .linkwaku a:hover{ text-decoration:none;}

.context .link_ama span.linkmemo {font-size:70%;background-color:#F57C00;color:#fff;padding:3px 4px;margin:0 5px;white-space: nowrap;}
.context .link_ama a{ font-size:18px; color:#1685CC; text-decoration:underline; font-weight:bold;}
.context .link_ama a:hover{ text-decoration:none;}

.context .insta_link{ background-image:url(/shdata/img/common/instagram_window.png); background-repeat:no-repeat; padding-left:25px; margin-top:20px;}
.context .insta_link a{ font-size:16px; color:#1685CC; text-decoration:underline; font-weight:bold;}
.context .insta_link a:hover{ text-decoration:none;}

.context .postlink{ background-image:url(/shdata/img/common/post_window.png); background-repeat:no-repeat; padding-left:25px; margin-top:30px;}
.context .postlink a{ font-size:16px; color:#1685CC; text-decoration:underline; font-weight:bold;}
.context .postlink a:hover{ text-decoration:none;}

.ppostlink{ padding:15px 15px 8px 15px; background-color:#fff; border:1px solid #ddd; margin-bottom:20px; width:628px; overflow:hidden; margin-top:20px;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.ppostlink .photo{ width:80px; padding-right:15px; float:left;}
.ppostlink img{width: 80px; height: 80px;border:none;}
.ppostlink .intro{ float:right; text-align:left; width:530px;}
.ppostlink .intro .category{font-size:11px; color:#333; background-color:#eee; padding:7px 15px 7px 15px; text-align:left;margin-bottom:14px; margin-top:0px; font-weight:normal; display:inline;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.ppostlink a .intro .title{ font-size:16px; line-height:155%; text-decoration:underline; font-weight:bold; margin-top:10px;}
.ppostlink a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}
.ppostlink a:hover .title{text-decoration:none;}

/* =======================================
	list 
======================================= */
.pickuplist{ background-color:#f9f9f9; padding:15px 25px 8px 25px; overflow:hidden;margin-bottom:20px;}
.pickuplist h4{ font-size:15px; font-weight:bold; margin-bottom:10px; color:#333;}
.pickuplist ul li{ font-size:15px; line-height:170%;background-image:url(/shdata/img/common/listc.gif); background-repeat:no-repeat; padding-left:20px; margin-bottom:8px;}

.checklist{ background-color:#fff; padding:15px 25px 8px 25px; overflow:hidden;margin-bottom:20px; border: 4px double #ddd;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.checklist h4{ font-size:15px; font-weight:bold; margin-bottom:10px; color:#AA8A6D;}
.checklist ul li{ font-size:15px; line-height:170%;background-image:url(/shdata/img/common/list_check.gif); background-repeat:no-repeat; padding-left:24px; margin-bottom:8px;background-size: 18px; font-weight:bold; color:#555;}
.checklist ul li a{ font-weight:bold;}

.posttablebox02{width:660px;overflow:hidden; margin-bottom:30px;}
.posttablebox02 table{border:#ccc 1px solid; width:100%; font-size:14px; color:#333;}
.posttablebox02 tr{border-bottom:#ccc 1px solid;}
.posttablebox02 tr:last-child{border:none}
.posttablebox02 th{width:30%;    padding:8px 12px 8px 12px;display:table-cell;border-right:#ccc 1px solid;text-align: left;background-color:#f5f5f5;font-weight:bold; vertical-align:middle;}
.posttablebox02 td{width:70%; padding:8px 12px 8px 12px;display:table-cell;text-align: left;}
span.fwnormal{ font-weight:normal!important;}

.posttablebox03{width:660px;overflow:hidden; margin-bottom:30px;}
.posttablebox03 table{border-top:#ccc 1px solid;border-bottom:#ccc 1px solid;border-left:#ccc 1px solid; width:100%; font-size:14px; color:#333;}
.posttablebox03 tr{border-bottom:#ccc 1px solid;}
.posttablebox03 tr:last-child{border:none}
.posttablebox03 th{width:30%;padding:8px 12px 8px 12px;display:table-cell;border-right:#ccc 1px solid;text-align: left;background-color:#f5f5f5;font-weight:bold; vertical-align:middle;}
.posttablebox03 td{width:35%; padding:8px 12px 8px 12px;display:table-cell;text-align: left;border-right:#ccc 1px solid;}
.posttablebox03 .tdname{text-align: center;background-color:#f5f5f5;font-weight:bold;}
.posttablebox03 .tdprice{text-align: center;background-color:#f5f5f5;font-weight:bold;}

/* =======================================
	text 
======================================= */
.size10{ font-size:10px;}
.size11{ font-size:11px;}
.size12{ font-size:12px;}
.size13{ font-size:13px;}
.size14{ font-size:14px;}
.size15{ font-size:15px;}
.size16{ font-size:16px;}
.annotate{ font-size:12px;line-height:145%; color:#555; padding-top:15px;padding-bottom:15px}
.bold{font-weight:bold;}
.redbold{font-weight:bold; color:#FF0000;}
.mbold{font-weight:bold; color:#8B0013;}
.pagelistpcmargin{padding-left:20px;padding-right:20px;}

/* =======================================
	img
======================================= */
.img_left{ margin-right:15px;}
.img_right{margin-left:15px;}
.img_center{text-align:center;}
.center_item{ text-align:center; margin-bottom:10px;}
.left_item{ text-align:left; margin-bottom:10px;}
.right_item{ text-align:right; margin-bottom:10px;}
.imgwaku{ border:1px solid #ccc; padding:0;}
.imgwaku img{vertical-align:bottom;}

/* =======================================
	via
======================================= */
.via{ font-size:13px; color:#666; margin-bottom:10px; line-height:145%;}
.via a{ color:#888; text-decoration:none; line-height:145%;}
.capvia{ font-size:12px; color:#666;}
.capvia a{ color:#888; text-decoration:none;}
.video-container{ text-align:center;}
blockquote{background: #eee url(https://www.spoonhome.com/wp-content/uploads/2017/02/inyou.png) no-repeat 5px 0px;padding: 15px 15px 15px 85px;overflow: hidden; margin-bottom:10px; font-weight:normal; font-size:14px; line-height:180%;}
.center_vine{ text-align:center;}
.ecintro blockquote{ background: #fff!important; font-size:12px; line-hight:140%!important; color:#666; font-wight:normal; padding:0;margin:0;}

/* =======================================
	sns
======================================= */
ul.l-social-button {margin: 10px 0 10px;width:670px;overflow: hidden;margin-right:-10px; text-align:center;}
ul.l-social-button li a{width:90px;margin-right:10px;font-size:13px;border-radius: 2px;color: white;text-align: center;text-decoration: none;float:left;padding:8px;}
.facebook {background-color: #3b5998;}
.twitter {background-color: #55acee;}
.pocket {background-color: #f13d53;}
.line {background-color: #25af00;}
.facebook:hover {background-color: #4e77c9;}
.twitter:hover {background-color: #5bbbff;}
.hatebu:hover {background-color: #009af9;}
.pocket:hover {background-color: #ff4258;}
.line:hover {background-color: #2bc600;}
.pcsnsbbtn{ margin-top:15px;}

/* =======================================
	recommend
======================================= */
.recommend{ width:660px; overflow:hidden;}
.recommend ul li{ width:315px; float:left; margin-right:30px; line-height:145%; border-bottom:1px dotted #eee; margin-bottom:10px;}
.recommend ul li:nth-child(even){margin-right:0;}
.recommend ul li img{ width:100px; height:100px;}
.recommend ul li .photo{ margin-bottom:5px;float:left; margin-right:10px;}
.recommend ul li .title{padding-top:15px;}
.recommend ul li .title a{ font-size:14px; text-decoration:none;  }
.recommend ul li .title a:hover{ text-decoration:underline;}

.recommendwide{ width:660px; overflow:hidden;}
.recommendwide ul li{ width:150px; float:left; margin-right:20px; line-height:145%; height:230px;}
.recommendwide ul li img{ width:150px; height:150px;}
.recommendwide ul li .photo{ margin-bottom:5px;}
.recommendwide ul li .title a{ font-size:14px; text-decoration:none; }
.recommendwide ul li .title a:hover{ text-decoration:underline;}
.recommendwide ul li:nth-child(4){ margin-right:0;}
.recommendwide ul li:nth-child(8){ margin-right:0;}

.tagpickup{ width:660px; overflow:hidden; margin-top:20px;} 
.tagpickup ul li{font-size:12px; color:#333; background-color:#fff;  text-align:center; margin-top:0px; font-weight:normal; border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px; border:1px solid #CCAB8A; float:right; margin-left:10px;}
.tagpickup ul li a{ color:#333; text-decoration:none;display:block; padding:5px 12px; font-family: 'ヒラギノ角ゴシック Pro','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
.tagpickup ul li a:hover{ background-color:#F3EFE7;}
.tagpickup ul li:last-child{ border:none; padding-top:3px;}

/* =======================================
	margin
======================================= */
.bottom5{ margin-bottom:5px;}
.bottom10{ margin-bottom:10px;}
.bottom15{ margin-bottom:15px;}
.bottom20{ margin-bottom:20px;}
.bottom25{ margin-bottom:25px;}
.bottom30{ margin-bottom:30px;}
.bottom40{ margin-bottom:40px;}

.top5{ margin-top:5px;}
.top10{ margin-top:10px;}
.top15{ margin-top:15px;}
.top20{ margin-top:20px;}
.top25{ margin-top:25px;}
.top30{ margin-top:30px;}
.photo_cap{ font-size:12px; line-height:145%; }
.itemcredit_cap{ font-size:13px; line-height:145%; }
strong{ font-weight:bold;}

/* =======================================
	side
======================================= */
#container #menu{ width:336px; float:right; overflow:hidden; margin-left:24px; padding-right:10px;}
.side_menu{background: #fff;border-right: #ddd 1px solid;margin: 0 0 20px 0;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);}
.side_menu li {border-top: #ddd 1px solid;}
.side_menu li.now a {background: #ececec;font-weight: bold;color: #000;}
.side_menu ul{border-bottom: #ddd 1px solid;}
.side_menu li a { color: #333!important;padding: 9px 15px;width: 304px; border-left: #ddd 1px solid;border-right: #ddd 1px solid;overflow: hidden;background: #fff;display: block;text-decoration: none!important;-webkit-transition: background 0.3s ease;-moz-transition: background 0.3s ease;-o-transition: background 0.3s ease;transition: background 0.3s ease; font-size:14px;font-weight: normal;}
.side_menu li a:hover {background-color:#f5f5f5;font-weight: normal;color: #000;}
.side_menu h3.side_title{ background-color:#F3EFE7; border-top:1px solid #ddd;border-left:1px solid #ddd; padding:12px 15px 10px 15px; color:#444444; font-size:13px; font-weight:bold;}
h3.profile_title{ background-color:#F3EFE7; border-bottom:1px solid #ddd;padding:12px 15px 10px 12px; color:#444444; font-size:13px; font-weight:bold;}

#menu .box{ margin-bottom:20px;border:1px solid #ddd;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px; width:334px;}
.profilebox{ width:310px; padding:15px 12px 12px 12px; overflow:hidden; background-color:#fff; }
.profileimg{ width:120px; margin-right:15px; float:left;}
.profileintro{ width:175px; font-size:13px; color:#333; float:right; line-height:160%;}
.profiletx{font-size:13px; color:#333;line-height:160%;width:310px; padding-top:5px;}
.profiletx p{ margin-bottom:10px;}
.profileintro .name{ font-weight:bold; color:#222; margin-bottom:6px; font-size:15px;}
#menu .boxnone{ margin-bottom:20px;width:336px;}

.profiletx .aboutlist ul li{ font-size:13px; line-height:170%;background-image:url(/shdata/img/common/listc.gif); background-repeat:no-repeat; padding-left:20px; margin-bottom:8px;}
.side_menu_kizi{background: #fff;border-right: #ddd 1px solid;margin: 0 0 20px 0;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);}
.side_menu_kizi h3.side_title{ background-color:#F3EFE7; border-top:1px solid #ddd;border-left:1px solid #ddd; padding:12px 15px 10px 15px; color:#444444; font-size:13px; font-weight:bold;border-bottom:1px solid #ddd; vertical-align:middle;}

.side_menu_kizi ul li{ width:334px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; overflow:hidden; clear:both;}
.side_menu_kizi ul li a{ display:block; background-color:#fff; padding:10px; width:314px; height:86px; color:#333;}
.side_menu_kizi ul li a:hover{ background-color:#f9f9f9;}
.side_menu_kizi ul li .photo{ float:left; width:90px; margin-right:10px;}
.side_menu_kizi ul li .photo img{ width:90px; height:90px;}
.side_menu_kizi ul li .title{ float:right; width:214px; font-size:14px; line-height:150%; padding-top:12px;}
#sidestop{ margin-top:5px;clear: both;position:relative;z-index:0;}
li.widget-container{list-style:none}

.side_menu_howpost{background: #fff;border-right: #ddd 1px solid;margin: 0 0 20px 0;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);}
.side_menu_howpost h3.side_title{ background-color:#78AECC; border-top:1px solid #ddd;border-left:1px solid #ddd; padding:12px 15px 10px 15px; color:#fff; font-size:13px; font-weight:bold;border-bottom:1px solid #ddd; vertical-align:middle;}

.side_menu_howpost ul li{ width:334px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; overflow:hidden; clear:both;}
.side_menu_howpost ul li a{ display:block; background-color:#fff; padding:10px; width:314px; height:50px; color:#333;}

.side_menu_howpost ul li a:hover{ background-color:#f9f9f9;}
.side_menu_howpost ul li .photo{ float:left; width:50px; margin-right:10px;}
.side_menu_howpost ul li .photo img{ width:50px; height:50px;}
.side_menu_howpost ul li .title{ float:right; width:254px; font-size:15px; line-height:150%; padding-top:14px;}
.side_menu_howpost ul li.stpostmore a{text-aligh:right;display:block; background-color:#fff; padding:15px 10px 10px 55px; width:264px; height:24px; color:#1884CD;font-weight:bold;text-decoration:none;font-size:14px;}

/* =======================================
	search
======================================= */
.side_menu_search{background: #fff;border-right: #ddd 1px solid;margin: 0 0 20px 0;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);}
.side_menu_search h3.side_title{ background-color:#F3EFE7 ; border-top:1px solid #ccc;border-left:1px solid #ddd; padding:12px 15px 10px 15px; color:#444444; font-size:13px; font-weight:bold; vertical-align:middle;}
.searchbox{ width:310px; padding:15px 12px 12px 12px; overflow:hidden; background-color:#fff; border:1px solid #ddd;}
.searchbox .free_word_w{ font-size:13px; color:#000; padding:2px 3px 3px 3px; margin-right:0; width:240px;}

/* =======================================
	pagetop
======================================= */
#page-top {position: fixed;bottom: 20px;right: 0px;font-size: 77%;}
#page-top a {background: #999;text-decoration: none;color: #fff;width: 100px;padding: 15px 0;text-align: center;display: block;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;}
#page-top a:hover {text-decoration: none;background: #ccc;}

/* =======================================
	fotter
======================================= */
#fotterbox{ background-color:#DDD; border-top:1px solid #DFDFDF; overflow:hidden; }
#fotter_inbox{ width:1070px; margin:0 auto; padding:18px 15px 15px 13px; text-align:left;}
#fotter_inbox h3{ margin-bottom:3px;}
#fotter_inbox h3 a{ font-size:14px; text-decoration:none; color:#333; font-weight:bold;}
#fotter_inbox h4{ margin-bottom:10px;}
#fotter_inbox h4 a{ font-size:12px; text-decoration:none; color:#333; font-weight:normal;}
#fotter_inbox .copyright{ font-size:13px; text-decoration:none; color:#555; font-weight:normal;}

/* =======================================
	archive
======================================= */
#container #archivecontents{ width:698px; float:left; overflow:hidden; background-color:#fff; border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white;-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white; border:1px solid #ddd; margin-bottom:50px;}
#container #archivecontents .archiveintro{ background-color:#fff; padding:15px 15px 15px 20px; border-bottom:1px dotted #ddd;border-top:1px solid #ddd;background-image:none;}
#container #archivecontents .archiveintro h1{font-weight:bold; color:#333; font-size:15px; line-height:140%; margin-bottom:8px;}
#container #archivecontents .archiveintro h2{font-weight:normal; color:#555; font-size:13px; line-height:150%;background-image:none;}
#archivecontents .mainimg img{ vertical-align:bottom;}
.newentry{ width:660px; overflow:hidden; margin-bottom:20px; margin-top:10px; padding:19px;}
.newentry ul li{ margin-bottom:15px; overflow:hidden; border-bottom:1px dotted #ddd; padding-bottom:10px;}
.newentry ul li .photo{ width:160px; margin-right:15px; float:left;}
.newentry ul li .title{ width:485px; float:right; padding-top:10px;}
.newentry ul li .title .up{ font-size:13px; color: #555; margin-top:15px; line-height:160%;}
.newentry ul li .title h3{ font-size:18px; font-weight:bold; text-decoration:underline;}
.newentry ul li a{ display:block; width:660px; height:160px; }
.newentry ul li a:hover h3{ text-decoration:none;}
.newentry ul li .more{ font-size:13px; margin-top:10px;}

.newentrywide{ width:660px; overflow:hidden; margin-bottom:20px; margin-top:10px; padding:19px;}
.newentrywide ul li{ margin-bottom:15px; overflow:hidden; border-bottom:1px dotted #ddd; padding-bottom:10px;}
.newentrywide ul li .photo{ width:220px; margin-right:15px; float:left;}
.newentrywide ul li .title{ width:405px; float:right; padding-top:10px;}
.newentrywide ul li .title .up{ font-size:13px; color: #555; margin-top:15px; line-height:160%;}
.newentrywide ul li .title h3{ font-size:18px; font-weight:bold; text-decoration:underline;}
.newentrywide ul li a{ display:block; width:660px; height:160px; }
.newentrywide ul li a:hover h3{ text-decoration:none;}
.newentrywide ul li .more{ font-size:13px; margin-top:10px;}

#container #archivecontents .matomemidashi{ background-color:#f5f5f5; padding:15px 15px 15px 20px; border-bottom:1px solid #ddd;border-top:1px solid #ddd;background-image:none;}
#container #archivecontents .matomemidashi h1{font-weight:bold; color:#333; font-size:15px; line-height:140%;}
#container #archivecontents .matomemidashi h2{font-weight:bold; color:#333; font-size:15px; line-height:140%;}
.archivematome{ width:660px; overflow:hidden; padding:19px; margin-top:10px;}
.archivematome ul li{width:320px; float:left;border-bottom:1px dotted #ddd; padding-bottom:5px; margin-right:20px; margin-bottom:15px;}
.archivematome ul li .photo{ width:110px; margin-right:15px; float:left;}
.archivematome ul li .title{ width:195px; float:right;}
.archivematome ul li .title .instatitle{ font-size:16px; font-weight:bold; text-decoration:underline;}
.archivematome ul li a{ display:block; width:320px; height:130px; }
.archivematome ul li a:hover h3{ text-decoration:none;}
.archivematome ul li .title .up{ font-size:12px; color: #555; margin-top:10px; line-height:160%;}
.archivematome ul li:nth-child(even){margin-right:0;}

/* =======================================
	pagination
======================================= */
.pagination {padding-top:10px;font-size:13px;line-height:13px;margin-top:15px;float:right;}
.pagination span, .pagination a {display:block;float:left;margin: 1px 4px 4px 0;padding:10px;text-decoration:none;width:auto;color:#000!important;background-color:#efefef;border:1px solid #ccc;}
.pagination a:hover{color:#000!important;background-color:#DFC3AA;}
.pagination .current{padding:10px;color:#000!important;background-color:#DFC3AA;}

/* =======================================
	catalog
======================================= */
.cataloglist{ width:660px; overflow:hidden; margin-bottom:20px;}
.cataloglist ul li{width:210px; float:left; margin-right:15px; margin-bottom:15px;}
.cataloglist ul li:nth-child(3){margin-right:0px;}
.cataloglist ul li:nth-child(6){margin-right:0px;}
.cataloglist ul li:nth-child(9){margin-right:0px;}
.cataloglist ul li:nth-child(12){margin-right:0px;}
.cataloglist ul li:nth-child(15){margin-right:0px;}
.cataloglist ul li:nth-child(18){margin-right:0px;}
.cataloglist ul li:nth-child(21){margin-right:0px;}
.cataloglist ul li:nth-child(24){margin-right:0px;}
.cataloglist ul li .item{border:1px solid #ddd; padding:9px; width:190px;}
.cataloglist ul li .item h4{ text-align:center;font-weight:bold; font-size:14px;}
.cataloglist ul li .item h4 a{font-weight:bold; font-size:14px;}
.cataloglist ul li .item .note{font-size:13px; text-align:center;font-weight:bold; color:#B20000;}

.instagramintro{width:660px; overflow:hidden; margin-bottom:20px;}
.instagramintro .website{width:300px; float:left; margin-right:20px;background-color:#efefef; padding:10px 10px 5px 10px;}
.instagramintro .instaembed{width:300px;float:left; margin-right:20px;background-color:#efefef; padding:10px 10px 5px 10px; height:auto;}
.instagramintro .instaembed iframe{height:372px;}
.instagramintro .website a img{width:300px; height:180px;}
.instagramintro .intro{width:320px; float:right; font-size:14px; line-height:170%;}
.photocredit{font-size:13px; color:#999;}
.instagramimg{ text-align:center;}
.instagramimg510{text-align:center;}

.bookintro{width:660px; overflow:hidden; margin-bottom:20px;}
.bookintro .bookphoto{width:300px; float:left; margin-right:20px;background-color:#efefef; padding:10px 10px 5px 10px;}
.bookintro .intro{width:320px; float:right; font-size:14px; line-height:170%;}

/* =======================================
     toiawase
======================================= */
.toiawasetxbox{ background-color:#f5f5f5; padding:20px; width:640px; overflow:hidden;}
.toiawasetxbox .tmidashi{ font-size:14px!important; font-weight:bold; margin-top:20px; padding-bottom:5px; color:#222;}
.toiawasetxbox span.required{ background-color:#B94A48; padding:3px; text-align:center; width:40px; color:#fff;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px; font-size:10px; margin-left:10px;}
.toiawasetxbox span.optional{background-color:#999; padding:3px; text-align:center; width:40px; color:#fff;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px; font-size:10px; margin-left:10px;}
.toiawasetxbox .tss{padding:9px; font-size:14px; width:590px;border:1px solid #ccc;}
.toiawasetxbox .tsl{padding:9px; font-size:14px; width:590px; height:300px;border:1px solid #ccc;margin-bottom:10px;}
div.wpcf7 input.wpcf7-submit { cursor:pointer; color:#fff; font-weight:bold; font-size:14px; width:200px; height:45px; margin:0 auto; display:block;
-moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
background:#999; border:1px solid #ccc;box-shadow:none;}
div.wpcf7 input.wpcf7-submit:hover { background:#777; box-shadow:none; border:1px solid #ccc; }
.wpcf7 input.wpcf7-submit:active { box-shadow:none; bottom:-2px; position:relative; }
.wpcf7 input:focus, .wpcf7 textarea:focus { border:1px solid #009de1; }
.wpcf7-captchac { border:1px solid #ccc; }
.wpcf7 .wpcf7-response-output {margin: 10px 0 0; padding: 8px 35px 8px 14px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.pageinlink a{ font-weight:bold;}
.screen-reader-response{color:#B20000; font-weight:bold; margin-bottom:10px;}
.wpcf7-mail-sent-ok{color:#B20000; font-weight:bold; margin-bottom:10px;}

/* =======================================
	top
======================================= */
.top3box{  width:1070px; overflow:hidden; margin-top:20px; height:320px;}
.top3box ul li{ width:344px; float:left; margin-right:11px;position: relative; border:1px solid #BBAFA1; height:300px;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white;-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.top3box ul li a img{ width:343px;}
.top3box ul li:nth-child(3){ margin-right:0;}
.top3box ul li:nth-child(6){ margin-right:0;}
.top3box ul li a:hover img{filter: alpha(opacity=90);opacity:0.8;background: #ffffff;-webkit-backface-visibility: hidden; }
.top3box ul li a .title{position: absolute;left: 0;bottom: 0;margin: 0;padding: 10px 15px;height:92px;background: #fff;filter: Alpha(opacity=90);opacity: 0.9;font-size:16px; line-height:145%; font-weight:bold;width:314px;}
.top3box ul li a .title .pickup{ width:80px; background-color:#C59973; color:#fff; font-size:11px; text-align:center; margin-right:8px; height:22px; margin-bottom:5px;opacity:1;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;}
.tablewearcatalog{ width:1070px; overflow:hidden;}
.catalogbox{ width:1030px; overflow:hidden; border:1px solid #ddd;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white;-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 0 1px 1px white;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;margin-bottom:20px; background-color:#fff; padding:15px; }
.brandall{ width:185px; float:left; background-color:#f5f5f5; padding:5px; }
.brandall h2{ font-size:13px; padding-top:7px; padding-bottom:7px; font-weight:bold; text-align:center;}
.catalogbox .brandlogo{ width:150px; float:left; margin-right:20px;}
.catalogbox .catalogphoto{ width:320px; float:right;}
.topmidashi{ background-color:#F4EFE6; padding:10px 15px 10px 20px; border-bottom:1px solid #ddd;border-top:1px solid #ddd;background-image:none;}
.topmidashi h3{font-weight:bold; color:#333; font-size:15px; line-height:140%;}
.topinstagramintro{ width:670px; overflow:hidden; padding:15px 15px 25px 15px;}
.topinstagramintro .intro01{ float:left; width:330px; margin-right:10px;}
.topinstagramintro .intro02{ float:right; width:330px; text-align:center; }
.topinstagramintro img{ vertical-align:bottom;}
.topinstagramintro .introtitle{ background-color:#555; text-align:center; padding:5px}
.topinstagramintro .introtitle a{ font-size:12px; color:#fff; text-decoration:none;}

.topinstagramintro .introtitleg{ background-color:#eee; text-align:center; padding:5px}
.topinstagramintro .introtitleg a{ font-size:12px; color:#222; text-decoration:none;}
.topsnsbox{ width:304px; padding:15px 12px 12px 18px; overflow:hidden; background-color:#fff; }
.topsnsbox ul li{float:left; margin-right:10px;}

span.markerred{background: linear-gradient(transparent 70%, #FFEDA1 0%); font-weight:bold;}

/* =======================================
	ad
======================================= */
.adtext{ text-align:left; margin-bottom:5px; color:#555; font-size:12px;}
.adbox{ margin-bottom:30px;text-align:left;}
.adbox300{ margin-bottom:30px;text-align:left; width:300px;}

/* =======================================
	relationreco
======================================= */
.relationreco-head{display: inline-block;padding:5px 10px 2px 10px;margin-bottom: 0px ;font-size: 13px ;font-weight:bold;background-color: #E9C36B;color: #fff;border-radius: 4px 4px 0px 0px; }
.relationreco-link{display: block;height:auto;color:#1464b3;border:solid 3px #E9C36B;background-color: #f5f5f5;border-radius: 0px 4px 4px 4px;padding: 12px;margin: 0px auto 20px auto;}
.relationreco-link a{font-size: 17px; text-decoration:underlie; line-height:150%;}
.relationreco-link a:hover{text-decoration:none!important;}
.relationreco-link a img{float:left; margin-right:12px;}

.fbbox{margin:0 auto;width:640px; background-color: #f5f5f5; overflow:hidden; padding:10px; text-align:center; margin-top:20px;}


.recopostpickuplist{width:660px; overflow:hidden; margin-left:15px;margin-right:15px;margin-bottom:20px;margin-top:20px;}
.recopostpickuplist ul{width:660px; overflow:hidden;}
.recopostpickuplist ul li{ width:320px;margin-right:20px; float:left; margin-bottom:20px;}
.recopostpickuplist ul li:nth-child(even){margin-right:0px;}
.recopostpickuplist ul li a .pickphoto{width:318px; height:150px; margin-bottom:0px;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.recopostpickuplist ul li a .picktitle{font-weight:bold!important; font-size:16px; padding:12px 12px 12px 16px; background-color:#f5f5f5; border-bottom:1px solid #ddd;border-left:1px solid #eee;border-right:1px solid #ddd; height:22px; text-align:center}

.recopostpickuplist200{width:660px; overflow:hidden; margin-left:15px;margin-right:15px;margin-bottom:20px;margin-top:20px;}
.recopostpickuplist200 ul{width:660px; overflow:hidden;}
.recopostpickuplist200 ul li{ width:320px;margin-right:20px; float:left; margin-bottom:20px;}
.recopostpickuplist200 ul li:nth-child(even){margin-right:0px;}
.recopostpickuplist200 ul li a .pickphoto{width:318px; height:200px; margin-bottom:0px;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.recopostpickuplist200 ul li a .picktitle{font-weight:bold!important; font-size:16px; padding:12px 12px 12px 16px; background-color:#f5f5f5; border-bottom:1px solid #ddd;border-left:1px solid #eee;border-right:1px solid #ddd; height:22px; text-align:center}

.recopostpickuplist250{width:660px; overflow:hidden; margin-left:15px;margin-right:15px;margin-bottom:20px;margin-top:20px;}
.recopostpickuplist250 ul{width:660px; overflow:hidden;}
.recopostpickuplist250 ul li{ width:320px;margin-right:20px; float:left; margin-bottom:20px;}
.recopostpickuplist250 ul li:nth-child(even){margin-right:0px;}
.recopostpickuplist250 ul li a .pickphoto{width:318px; height:200px; margin-bottom:0px;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.recopostpickuplist250 ul li a .picktitle{font-weight:bold!important; font-size:16px; padding:12px 12px 12px 16px; background-color:#f5f5f5; border-bottom:1px solid #ddd;border-left:1px solid #eee;border-right:1px solid #ddd; text-align:center}

.btnlink{display: inline-block;padding: 20px 15px; text-decoration: none; background: #7CB76E; color: #FFF;
 border-bottom: solid 4px #6FA463; border-radius: 3px;width:520px;text-align:center;font-weight:bold;margin-left:60px;font-size:19px;}
.btnlink:hover {color:#fff!important; text-decoration:underline;}

/* =======================================
	itemlist
======================================= */

.spoonrecoitemlist{ width:1070px; overflow:hidden; padding:0; margin:0 auto; }
.spoonrecoitemlist ul li.itembox{ width:488px; margin-right:22px; float:left; border:3px solid #ccc; padding:15px; margin-bottom:20px; background-color:#fff;}
.spoonrecoitemlist ul li:nth-child(even){ margin-right:0;}
.itemwaku{ width:488px; overflow:hidden;}
.itemwaku .itemphoto{ width:240px; float:left; margin-right:12px;}
.itemwaku .itemphoto img{ width:240px; height:240px;}
.itemwaku .itemintro{ width:236px; float:right;}
.itemwaku .itemintro h3{ font-size:16px; color:#d95f42; font-weight:bold; margin-bottom:20px; line-height:150%; border-bottom:2px dotted #ccc; padding-bottom:7px;}
.itemwaku .itemintro h4{ background-color:#eee; padding:5px; margin-bottom:10px; width:70px; font-size:12px; color:#666; text-align:center;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.itemwaku .itemintro .itemtext{ font-size:14px; line-height:150%; margin-bottom:10px; color:#444}
.itemwaku .itemintro .pricedata{  font-size:13px; color:#666;}
.itemintro ul.ecshoplist li{ font-size:16px; line-height:150%;background-image:url(https://www.spoonhome.com/shdata/img/common/listc.gif); background-repeat:no-repeat; padding-left:20px; margin-bottom:4px;}

.newitemlistbox{width:660px; overflow:hidden; margin-bottom:20px;}
.newitemlistbox .newitemphoto{width:336px;float:left; margin-right:20px;}
.newitemlistbox .intro{width:304px; float:right; font-size:16px; line-height:170%;}
.newitemlistbox .intro aside{font-size:13px; line-height:170%;}

/*--------------------------------
PREV NEXT
---------------------------------*/
#prev_next{width:100%;margin: 36px 0 12px 0;padding:0;display: table;}
#prev_next  #prev, #prev_next  #next{width: 50%;padding:30px 10px 10px;border-top:#ccc 1px solid;border-bottom:#ccc 1px solid;display: table-cell;
position:relative;text-decoration:none;}
#prev_next #prev p, #prev_next #next p{font-size:90%;line-height:1.5;}
#prev_next #prev:hover, #prev_next #next:hover{text-decoration:underline;}
#prev_next #prev{border-right:#ccc 1px solid;}
#prev_next #prev_title, #prev_next #next_title{font-size:90%;top:-1em;position:absolute; border: 1px #ccc solid;background:#fff; text-align: center;padding:3px;color:#666;}
#prev_next #next_title{right:10px;}
#prev_next #prev img, #prev_next #next img{margin:0 auto;}
#prev_next #prev_no, #prev_next #next_no{width: 50%;height:100px;padding:0 10px;display: table-cell;}
#prev_next #prev_no{border-right:#ccc 1px solid;}
#prev_next_home{margin:0 auto;background-color: #f48881;border: solid 9px #fff;width: 100px;height:100px;
-moz-border-radius: 100px;-webkit-border-radius: 100px;border-radius: 100px;
box-shadow: 0 0 0 3px #f48881;-webkit-box-shadow: 0 0 0 3px #f48881;-moz-box-shadow: 0 0 0 3px #f48881;text-align:center;	}
#prev_next_home:hover{background-color: rgba(244,136,129,0.7);}
#prev_next_home i{color:#FFF;margin:10px auto ;font-size:60px;}
#prev_next .pre_photo img{ width:70px; height:70px;float:left;padding-right:10px;}


.recocollection{padding:15px; border:4px solid #FDEBD0; margin-bottom:20px; overflow:hidden;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.recocollectiontx{ font-size:15px;line-height:160%; margin-bottom:8px;}
.collectionlink span.roomc{padding:1px 8px 1px 10px; font-size:13px; color:#fff; background-color:#AED6F1; display:block; width:148px; margin-right:10px;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; float:left;}
.collectionlink a{color:#1685CC; text-decoration:underline; float:left; }
.collectionlink a:hover{ text-decoration:none;}

/*shopreco*/
ul.goodsrecolist {border: solid 2px #ffb03f;padding: 0.5em;position: relative;margin-top: 2em;}
ul.goodsrecolist li {line-height: 1.5;padding: 0.5em 0 0.5em 1.4em;border-bottom: dashed 1px silver;list-style-type: none!important;}
ul.goodsrecolist li:last-of-type{border-bottom: none;}
ul.goodsrecolist li:before {font-family: "Font Awesome 5 Free";content: "\f138";position: absolute;left : 0.5em; color: #ffb03f;}
ul.goodsrecolist li:after {background: #ffb03f;color: #fff;font-weight: bold;position: absolute;left: -2px;bottom: 100%;padding: 1px 7px;content: "POINT";letter-spacing: 0.05em;}

.goods_recobox{padding: 9px 10px 7px 16px;color: #010101;background: #efefef;font-weight:bold; font-size:18px;}

.itemlistbox_spoon{ padding:15px; border:2px solid #eee; overflow:hidden; width:626px; margin-bottom:20px;}
.itemphoto_ama{ width:322px; margin-right:24px; float:left;}
.itemphoto_ama img{ border:1px solid #ccc;}
.itemintro_ama{ width:280px; float:right;}
.itemintro_ama .itemdata_ama h4{ color:#A64D4F; font-weight:bold; margin-bottom:5px; font-size:16px;}
.itemintro_ama .itemdata_ama ul li{ font-size:15px; color:#222; line-height:190%;}
.itemmorebtn_ama{ margin-top:20px;}
.itemlistbox_spoon .square_btn{position: relative;display: inline-block;font-weight: bold;padding: 8px 15px;text-decoration: none;color: #fff;font-size:16px;background: #4386C4;transition: .4s;border-radius: 3px;}
.itemlistbox_spoon .square_btn:hover {background:#8DB4DC; color: white;}
.itemlistbox_spoon .square_btn_shop{position: relative;display: inline-block;font-weight: bold;padding: 8px 15px;text-decoration: none;color: #fff;font-size:16px;background:#8BC34A;transition: .4s;border-radius: 3px;}
.itemlistbox_spoon .square_btn_shop:hover { background: #4CAF50;color: white;}

.itemselectbox{clear:both; overflow:hidden; border:double #ddd; padding:15px; margin-bottom:20px;}
.itemselectbox .itemp{width:160px; float:left; margin-right:20px;height:160px;}
.itemselectbox .itemi{width:440px; float:right; }
.itemselectbox .itemi h4 a{ font-size:17px;  font-weight:bold; margin-bottom:10px;}
.itemselectbox .itemi .brandname{ font-size:16px; color:#444; margin-bottom:8px;}
.itemselectbox .itemi .itemspec{ font-size:14px; color:#888;line-height:150%; }

.audible_tx{margin-bottom:6px; font-size:14px; font-weight:bold;}
.audible_tx a{display:inline;}
.audible_im{width:100%; margin-bottom:20px;}

.pickupshop{clear:both; overflow:hidden; border:double #ddd; padding:15px; margin-bottom:20px;}
.pickupshop .itempbox{width:200px; float:left; margin-right:20px;height:160px; padding-top:25px;}
.pickupshop .itemibox{width:400px; float:right; }
.pickupshop .itemibox .itemm{ font-size:17px;  font-weight:bold; margin-bottom:10px;}
.pickupshop .itemibox ul li.shop01 a{width:320px; padding:6px; font-weight:bold; color:#fff; background-color:#FFBC69; box-shadow: 0 2px 3px rgba(0,0,0,.2), 0 2px 3px -2px rgba(0,0,0,.15);border-radius: 3px; margin-bottom:15px; display:block; text-decoration:none; font-size:15px; text-align:center;}

.pickupshop .itemibox ul li.shop02 a{width:320px; padding:6px; font-weight:bold; color:#fff; background-color:#EA7374; box-shadow: 0 2px 3px rgba(0,0,0,.2), 0 2px 3px -2px rgba(0,0,0,.15);border-radius: 3px; margin-bottom:15px; display:block; text-decoration:none; font-size:15px; text-align:center;}

.pickupshop .itemibox ul li.shop03 a{width:320px; padding:6px; font-weight:bold; color:#fff; background-color:#5C9DDE; box-shadow: 0 2px 3px rgba(0,0,0,.2), 0 2px 3px -2px rgba(0,0,0,.15);border-radius: 3px; margin-bottom:15px; display:block; text-decoration:none; font-size:15px; text-align:center;}

.pickupshop .itemibox ul li.shop04 a{width:320px; padding:6px; font-weight:bold; color:#fff; background-color:#99CE33; box-shadow: 0 2px 3px rgba(0,0,0,.2), 0 2px 3px -2px rgba(0,0,0,.15);border-radius: 3px; margin-bottom:15px; display:block; text-decoration:none; font-size:15px; text-align:center;}

.pickupshop .itemibox ul li.shop01 a:hover{text-decoration:underline;}
.pickupshop .itemibox ul li.shop02 a:hover{text-decoration:underline;}
.pickupshop .itemibox ul li.shop03 a:hover{text-decoration:underline;}
.pickupshop .itemibox ul li.shop04 a:hover{text-decoration:underline;}

.rakubox{width:620px;overflow:hidden;border:1px solid #ccc; padding:10px; margin:0 auto;}
.rakubox .rakul{float: left; width:300px;}
.rakubox .rakur{float: right; width:300px;}
.rakumidashi{background-color:#BF0001;padding:4px; text-align:center; font-weight:bold; font-size:13px;color:#fff;width:634px;margin:0 auto;}

.bookpimg{text-align:center; marin:0 auto;  background: #eee; padding-top:10px;}

.pinfob{background: #F7F7F7; padding-top:20px; padding-left:20px; padding-right:20px; border:1px solid #eee;}
.gkanrentop{margin:15px;}

.b300left{padding:16px;text-align:center;background-color:#ffffff;}

/* =======================================
	rinker
======================================= */
div.yyi-rinker-contents {border: double #dbdbdb;border-radius: 5px;box-shadow: none;}
.yyi-rinker-title a {font-size: 17px; font-weight:bold; color:#1685CC !important; text-decoration:none;}
div.yyi-rinker-contents ul.yyi-rinker-links{display: inline-block;}
div.yyi-rinker-contents div.yyi-rinker-detail .price-box .price { color:#444; font-weight:bold;}
div.yyi-rinker-contents ul.yyi-rinker-links li{width: 210px;margin-bottom:8px!important;padding-top:8px!important;font-size: 16px;display: inline-block;
height: 36px;border-radius: 3px;box-shadow: 0 8px 10px -5px rgba(0,0,0,.25); font-weight:bold;}
